libndp before 1.6, as used in NetworkManager, does not properly validate the origin of Neighbor Discovery Protocol (NDP) messages, which allows remote attackers to conduct man-in-the-middle attacks or cause a denial of service (network connectivity disruption) by advertising a node as a router from a non-local network.
Published 2016-06-13 19:59:03
Updated 2023-02-12 23:18:27
Source Red Hat, Inc.
View at NVD,   CVE.org
Vulnerability category: BypassGain privilegeDenial of service

Exploit prediction scoring system (EPSS) score for CVE-2016-3698

2.16%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 88 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2016-3698

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.8
MEDIUM AV:N/AC:M/Au:N/C:P/I:P/A:P
8.6
6.4
NIST
8.1
HIGH CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H
2.2
5.9
NIST

CWE ids for CVE-2016-3698

  • The product does not restrict or incorrectly restricts access to a resource from an unauthorized actor.
    Assigned by: nvd@nist.gov (Primary)

References for CVE-2016-3698

Products affected by CVE-2016-3698

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!